body, html { height: 100%; width: 100%; }

body, h1, h2, h3, h4, h5, h6 {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.lead { font-size: 18px; font-weight: 400; }

strong { font-weight: 900; }

.intro-header {
	padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 50px;
	color: #F8F8F8;
	background: url(../images/intro-background.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}

.intro-message { position: relative; padding-top: 8%; padding-bottom: 50px; }

.intro-message > h1 { margin: 0px; font-size: 5em; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6); }

.intro-divider { width: 400px; border-top: 1px solid #F8F8F8; border-bottom: 1px solid rgba(0, 0, 0, 0.2); }

.intro-message > h3 { text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6); }

@media (max-width: 767px) {
	.intro-message { padding-bottom: 15%; }

	.intro-message > h1 { font-size: 3em; }

	ul.intro-social-buttons > li { display: block; margin-bottom: 20px; padding: 0px; }

	ul.intro-social-buttons > li:last-child { margin-bottom: 0px; }

	.intro-divider { width: 100%; }
}

.network-name { text-transform: uppercase; font-size: 14px; font-weight: 400; letter-spacing: 2px; }

.content-section-a { background-color: #F8F8F8; padding: 50px 0px; }

.content-section-b { border-top: 1px solid #E7E7E7; border-bottom: 1px solid #E7E7E7; padding: 50px 0px; }

.section-heading { margin-bottom: 30px; }

.section-heading-spacer { border-top: 3px solid #E7E7E7; width: 200px; float: left; }

.banner { padding: 100px 0px; color: #F8F8F8; background: url(../images/banner-background.jpg) no-repeat center center; background-size: cover; }

.banner h2 { margin: 0px; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6); font-size: 3em; }

.banner ul { margin-bottom: 0px; }

.banner-social-buttons { float: right; margin-top: 0px; }

@media (max-width: 1199px) {
	ul.banner-social-buttons { float: left; margin-top: 15px; }	
}

@media (max-width: 767px) {
	.banner h2 { margin: 0; text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6); font-size: 3em; }

	ul.banner-social-buttons > li { display: block; margin-bottom: 20px; padding: 0px; }

	ul.banner-social-buttons > li:last-child { margin-bottom: 0px; }	
}

footer { background-color: #f8f8f8; padding: 20px 0px; }
p.copyright { margin: 15px 0px 0px; }